Le projet de serveur HTTP Apache corrige une vulnérabilité zero-day

La vulnérabilité critique est activement exploitée par des attaquants. Elle a été introduit par la mise à jour 2.4.49 du logiciel et n’affecte que cette version du logiciel.

Source: ZDNet